Ubuntu

“libiphone” 0.9.5-1 source package in The Lucid Lynx

Publishing history

0.9.5-1
DELETED: Lucid pocket Release in component universe and section libs
  • Removed from disk on 2010-02-08.
  • Removal requested on 2010-02-08.
  • Deleted on 2010-02-08 by Martin Pitt

    renamed to libimobiledevice

  • Published on 2010-01-14

Builds

Changelog

libiphone (0.9.5-1) unstable; urgency=medium

  * New maintainer, thanks Bradley Smith for his work (Closes: #548595).
  * Urgency set to medium to fix RC bug (#560619).
  * New upstream release (Closes: #557642)
   - Build with new libplist (Closes: #560619)
  * debian/control & debian/libiphone-utils:
   - Put executable binaries in a separate package.
  * debian/control :
   - Change python-libiphone to python-iphone binary, to reflect the change of
     the module.
   - Build against libusb-1.0-0-dev (>= 1.0.3), libusbmuxd-dev (>= 1.0.0),
     libtasn1-3-dev (>= 1.1), libplist++-dev (>= 0.15), python-all-dev,
     libreadline-dev and python-plist.
   - Build depends on python-support.
   - Update build-depends on libplist-dev to (>= 0.15) and swig to (>= 1.3.36).
   - Wrap build-depends.
   - Make libiphone-dev depends on libusbmuxd-dev and libtasn1-3-dev.
   - Make libiphone0 depends on usbmuxd.
  * debian/libiphone0.install: 
   - Remove udev rules, not shipped by upstream.
   - Only install 0 library number. 
  * debian/python-iphone: Update installation location for python 2.6.
  * debian/rules & debian/python-iphone.preinst: Switch to python-support.
  * debian/libiphone-utils.manpages: Add man pages.
  * Bump Standards-Version to 3.8.3, no change needed.
 -- Julien Lavergne <email address hidden>   Thu,  14 Jan 2010 16:53:28 +0000